package com.zm.order.tool.server.model;

import com.alibaba.fastjson.JSON;

/**
 * 精简的评论详情
 *
 * @author nianchang
 * @ClassName InnerCommentDetails
 * @date 2021/06/03 2:25 下午
 */
public class InnerCommentDetails {

    /**
     * 主键
     */
    private Long id;

    /**
     * 评论类型
     */
    private Integer commentType;

    /**
     * 评论分数
     */
    private Integer commentScore;

    /**
     * 评论名称
     */
    private String commentName;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getCommentName() {
        return commentName;
    }

    public void setCommentName(String commentName) {
        this.commentName = commentName;
    }

    public Integer getCommentType() {
        return commentType;
    }

    public void setCommentType(Integer commentType) {
        this.commentType = commentType;
    }

    public Integer getCommentScore() {
        return commentScore;
    }

    public void setCommentScore(Integer commentScore) {
        this.commentScore = commentScore;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
